body{
         font-size: 16px;
         font-family: Candara, Trebuchet MS, Arial, Sans-serif;

	max-width: 80%;
	margin: 0 auto;
     }
     .container{
         width:68%;
         float: left;
         margin: 25px auto;
         padding: 5px;
     }
  .aside {
float: right;
padding: 3%;
margin-top:25px;
width: 24%;

 }
/* nav */
.nav {
	margin: 0px 0;
}
.nav ul {
	margin: 0;
	padding: 0;

}
.nav li {
	margin: 0 5px 10px 0;
	padding: 0;
	list-style: none;
	display: inline-block;
	*display:inline; /* ie7 */
}
.nav a {
	padding: 3px 12px;
	text-decoration: none;
	color: #0000FF;
	line-height: 100%;
}
.nav a:hover {
	color: #000;
}
.nav .current a {
	background: #999;
	color: #fff;
	border-radius: 5px;
}

/* center nav */
.nav.center ul {
	text-align: center;
}
  
h2,h3,h4,h5 {
color:#0033FF;
 font-size:16px;
}     
#new{ 
color:#0033FF;
}
#head {
color:#0033FF;
 font-size:18px;
text-align:center;
}
#nv { 
color: #CCCCCC;
 font-size:9px;
text-align:center;
}
h3 {
color:#0033FF;
 font-size:16px;
}
ul{list-style-image:url(../image/ma.jpg);
margin:'margin-bottom' 'margin-left'


} 
a:link {
	text-decoration: none;
  line-height: 40px;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
line-height: 40px;
}
 table, td, th {
        border: 0px solid #0033FF;
        border-collapse: collapse;
      }
      table { width: 45% }
      td { text-align: left;
         color:#0033FF;

 }
      th { height: 50px; 
}
@media all and (max-width : 768px) {
.container {
width: 94%;
padding: 3%;
}
.aside {
width: 94%;
padding: 3%;        
}
.nav {
		position: relative;
		min-height: 100px;
	}	
	.nav ul {
		width: 100%;
        
		padding: 20px 0;
		position:  right;
		top: 0;
        left: 0;
		border: solid 0px #aaa;
		background:#fff  url(icon-menu.png) no-repeat 100px 10px;
		border-radius: 0px;
		box-shadow: 1px 1px rgba(0,0,0,.0);
	}
	.nav li {
		display: none; /* hide all <li> items */
		margin: 0;
	}
	.nav .current {
		display: block; /* show only current <li> item */
	}
	.nav a {
		display: block;
		padding: 5px 5px 5px 32px;
		text-align: left;
	}
	.nav .current a {
		background: none;
		color: #666;
	}

	/* on nav hover */
	.nav ul:hover {
		background-image: none;
	}
	.nav ul:hover li {
		display: block;
		margin: 0 0 5px;
	}
	.nav ul:hover .current {
		background: url(icon-check.png) no-repeat 10px 7px;
	}

	/* right nav */
	.nav.right ul {
		left: auto;
		right: 0;
	}

	/* center nav */
	.nav.center ul {
		left: 50%;
		margin-left: -90px;
	}
 }
